<!DOCTYPE html>
<html>
	<head>
		
 <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		<title>Bootstrap Integration: Developer Portfolio</title>


		

		
	</head>
	<body>



		<!-- navbar -->
		<!-- <div class="container"> 
		<div class="row p-3 mb-2 bg-info text-white">
  <div class="col-md-4" style="text-center"><p><a href="#">Home</a></p></div>
  <div class="col-md-4"  style="text-center"><p><a href="#">About Me</a></p></div>
  <div class="col-md-4"  style="text-center"><p><a href="#">Projects</a>.</p></div>
</div>
</div>-->

<div class="container">
<div class="d-flex justify-content-evenly bg-info text-dark">
  <div class="d-flex justify-content-evenly"><p><a href="#">Home</a></p></div>
  <div class="d-flex justify-content-evenly"><p><a href="#">About Me</a></p></div>
  <div class="d-flex justify-content-evenly"><p><a href="#">Projects</a></p></div>
</div>
</div>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="border border-danger rounded-circle  p-2 m-2 width="150" height="150">
			<div class="text-center">
				<h1>Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>


	
		<!-- end of About Me Section -->

		<!-- Projects -->
		<main>

			<div class="container">
     <div class="row bg-secondary">
  <div class="col-md-4 text-center">
  <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-thumbnail" alt="Cinque Terre" width="300" height="300">
  <p><h3>My First Projectt</h3>
<p>A simple project made in HTML</p></div>	
		
  <div class="col-md-4 text-center">
  <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-thumbnail" alt="Cinque Terre" width="300" height="300">
  <p><h3>My Second Project</h3>
<p>A simple project made from CSS</p>
</div>

<div class="col-md-4 text-center">
<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-thumbnail" alt="Cinque Terre" width="300" height="300">
 <p><h3>My Third Project</h3>
<p>A simple project made from Bootstrap</p></div>

</div>
</div>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="">
			<!-- <fixed bootom> -->
			<div class="fixed-sticky text-center bg-primary text-white">
	  	<p>All assets are used for educational purposes only.</p></div>
		</div>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>
